@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-weight: 100;

}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-weight: 550;

}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-weight: 700;

}


@font-face {
 font-family:'FontAwesome';
 src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');
 src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
 url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
 url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
 url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
 url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
 font-weight:normal;
 font-style:normal
}


/* proxima font */

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Light.otf');
    font-weight: normal;
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Regular');
    font-weight: normal;
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Semibold.otf');
    font-weight: normal;
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/ProximaNova-Bold.otf');
    font-weight: normal;
    font-style: normal;
    font-weight: 700;
}


body {
  /*font-family:'Roboto' ,arial, sans-serif;*/
  font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 100;
  font-size: 15px;
  color: #333333;
  padding:0;
  margin:0 auto;
  background-color:#dedede;
}




/*
@media screen and (min-width: 1200px) {
  .container {
  border:1px solid pink;
  }
}

@media screen and (max-width: 1199px) {
  .container {
  border:1px solid green;
  }
}


@media screen and (max-width: 992px) {
  .container {
  border:1px solid red;
  }
}

@media screen and (max-width: 768px) {
  .container {
  border:1px solid yellow;
  }
}


@media screen and (max-width: 580px) {
  .container {
  border:1px solid orange;
  }
}
*/


img {
max-width:100% !important;
}

.clear {
clear:both;
}

div {
    word-wrap: break-word;
}


#back-top {
	position: fixed;
	bottom: 20px;
	right:10px;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
     filter: alpha(opacity=20);
     opacity: .2;
     z-index:35;
}

#back-top a {
	width: 68px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
	color: #000;
}

#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom: 7px;
	/*background: #ddd url(../img/up-arrow.png) no-repeat center center;*/
	background: #000000 url(../img/cd-top-arrow.svg) no-repeat center center;
	border-radius:5px;
}

#back-top a:hover span {
	background-color: #dc2e37;
}



.font16 {
font-size:16px;
}

.font15 {
font-size:15px;
}

.font14 {
font-size:14px;
}

.font13 {
font-size:13px;
}

.font12 {
font-size:12px;
}

a {
color: #333333;
}


.logo {
float:left;
width:190px;
height:55px;
margin:12px 10px 10px 10px;
}

.navbar-default {
border:0px;
background:none;
}




#header {
margin-top:1.5em;
margin-right:1.5em;
margin-left:1.5em;
width: calc(100% - 3em);
min-height:80px;
max-width: 100%;
position: fixed;
z-index: 5001;
background: #fff;
display:block;
border-radius:0px;
border:0;
box-shadow:5px 0px 20px #777777;
}




.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px 0 0;
    width: 100%;
    border:0px solid red;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius:0px;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}

.navbar-nav > li > a {
	font-size:16px;
    padding-top: 0px;
    padding-bottom: 0px;
    height:74px;
    line-height:84px;
    border:0px solid red;
    padding-left:30px;
    padding-right:40px;
}


  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-inverse .navbar-nav .open .dropdown-menu .divider,
  .navbar-inverse .navbar-nav > .open > a,
  .navbar-inverse .navbar-nav > .open > a:hover,
  .navbar-inverse .navbar-nav > .open > a:focus,
  .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #333333;
    background-color: #ffffff;
  }




.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #333333;

}



  
  
.sliding-middle-out {
	display: inline-block;
	position: relative;
	padding-bottom: 0px;
}
.sliding-middle-out:after {
	content: '';
	display: block;
	margin: auto;
	height: 3px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}

.sliding-middle-out:hover:after {
	width: 100%;
	background: #00a9a7;
}


.navbar-inverse .navbar-nav > li > a {
    color: #333333;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #000000;
}



.menu_kat_nadpis {
font-weight:bold;
padding-top:30px;
padding-bottom:10px;
padding-left:15px;
font-size:18px;
}


.menu_kat_nadpis a{
color:#000000;
}

.menu_kat_nadpis2 {
font-weight:bold;
padding-top:30px;
padding-bottom:20px;
padding-left:15px;
font-size:18px;
}


.menu_kat_nadpis2 a{
color:#02c4c1;
}

.menu_kat_nadpis3 {
font-weight:bold;
padding-top:30px;
padding-bottom:20px;
padding-left:15px;
font-size:18px;
}


.menu_kat_nadpis3 a{
color:#0c0e57;
}


.menu_kat_nadpis4 {
font-weight:bold;
padding-top:0px;
padding-bottom:10px;
font-size:18px;
}


.menu_kat_nadpis4 a{
color:#0c0e57;
}

.menu_vice_informaci {
padding:10px 0 0 0;
font-size:16px;
}

.menu_vice_informaci a {
color:#00a9a6;
}

.menu_podpora {
font-size:15px;
}

.menu_kat_list {
font-size:18px;
padding:10px 10px 10px 15px;
}

.menu_kat_list a {
color:#5e6060;
padding:5px 0 5px 0;
display:block;
}

.menu_kat_list a:hover{
color:#000000;
}

.navbar-nav {
float:right;
}



.kat1 {
}

.kat2 {
border:0px solid blue;
background:#e6e7e7;
text-align:center;
margin:0 0 30px 0;

}

.kat2 img {
padding:0 0 40px 0;
border:0;
}


.kat3 {

}

.tab_flex {
display:flex;
flex-direction:row;
margin:10px 0 20px 0;	
flex-wrap:wrap;
justify-content: space-around;
}


.col_support {
padding:20px;
background:#f1f1f1;
width:23%;
margin:10px 0 10px 0;
}

.navbar-toggle {
background:#00a9a6;
margin:20px 15px 0 0;
}

.btn-default .badge{background-color:#00a9a6}
.navbar-inverse .navbar-toggle{border-color:#00a9a6}
.navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{background-color:#00a9a6}
.btn-default .badge{background-color:#00a9a6}
.navbar-inverse .navbar-toggle:hover{background-color:#00a9a6}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {background-color: #00a9a6;}
.navbar-inverse .navbar-toggle {border-color: #00a9a6;}

.menu_text_button {
float:left;
color:#ffffff;
}

.menu_text_button2 {
float:left;
margin:1px 0 0 5px;
}



.openBtn {
    background: #00a9a6;
    border: none;
	height:80px;
    padding-left:25px;
	padding-right:25px;
    font-size: 24px;
    cursor: pointer;
	float:right;
	color:#ffffff;
}

.openBtn:hover {
    background: #036a68;
}

.overlay {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 50002;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
}

.overlay-content {
    position: relative;
    top: 46%;
    width: 80%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
}

.overlay .closebtn {
    position: absolute;
	z-index:5002;
    top: 20px;
    right: 45px;
    font-size: 60px;
    cursor: pointer;
    color: white;
}

.overlay .closebtn:hover {
    color: #ccc;
}

.overlay input[type=text] {
    padding: 15px;
    font-size: 24px;
    border: none;
    float: left;
    width: 80%;
    background: white;
}

.overlay input[type=text]:hover {
    background: #f1f1f1;
}

.overlay button {
    float: left;
    width: 20%;
    padding: 15px;
    background: #ddd;
    font-size: 24px;
    border: none;
    cursor: pointer;
}

.overlay button:hover {
    background: #bbb;
}


.slidex {
display: block;
background-size: cover !important;
height: 100vh !important;
background-position: center !important;
}

.slidex a {
width:100%;
height:100vh;
display:inline-block;
}


#section1 {
background-size: cover !important;
background-position: center !important;
}

#section2 {
background:url(../img/fridges_room.jpg);
background-size: cover !important;
background-position: center !important;
}

#section3 {
background:url(../img/water.jpg);
background-size: cover !important;
background-position: center !important;
}

.hlavni_nadpis {
font-size:42px;
text-transform:uppercase;
color:#ffffff;
text-align:center;	
font-weight:bold;
padding:0 0 20px 0;
line-height:1.5em;
text-shadow: 2px 2px 0px #000000;
}

.druhy_nadpis {
font-size:26px;
color:#ffffff;
text-align:center;	
padding:0 0 40px 0;
line-height:1.7em;
text-shadow: 1px 2px 0px #000000;
font-weight:bold;
}

h2 {
font-size:26px;
color:#ffffff;
text-align:center;	
padding:0 0 40px 0;
line-height:1.7em;
text-shadow: 1px 2px 0px #000000;
font-weight:bold;
}

.vice a {
color:#ffffff;
background:#00a9a6;
font-size:24px;
text-transform:uppercase;
text-decoration:none;
padding:17px 35px 17px 35px;
border-radius:6px;
  -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
margin:0 0 40px 0;  
text-align: center;
}

.vice a:hover {
background:#137d7b;
}



.uvod {
	width:50%;
	text-align:center;
	margin:0 auto;
}

.hideit {
     opacity:0;
}
.showit {
     opacity:1;
}


footer {
    width: 100%;
    background: #2C2F34;
    padding: 40px 0 40px 0;
}

.footer ul li {
list-style-type:none;
}

.oddel {
border:0px solid red;
padding:0 0 20px 0;
}

.oddel h4 {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
}

.oddel ul {
    width: 100%;
	padding:0;
	margin:0;
}

.oddel ul li {
    display: block;
	padding:0;
	margin:0;
	
}

.oddel ul li a {
    font-weight: 600;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    color: #00A9A7;
    padding-top: 5px;
    display: inline-block;
    transition: all .2s ease;
}

.ve-spojeni {
    float: right;
    padding-left: 0px;
}


.ve-spojeni p {
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 11px;
    color: #FFF;
    text-align: left;
}

.ve-spojeni ul {
    display: inline-block;
	padding:0;
	margin:0;
}

.ve-spojeni ul li {
    padding: 25px 10px 0 0;
    float: left;
}

.ve-spojeni ul li a {
    float: left;
    height: 41px;
    width: 41px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    text-indent: 60px;
    overflow: hidden;
    opacity: .8;
}

footer .copyright {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #878787;
    font-size: 14px;
    margin-top: 40px;
}

.ve-spojeni ul li.facebook a {
    background: url(../img/footerfacebook.png);
}

.ve-spojeni ul li.twitter a {
    background: url(../img/footertwitter.png);
}

.ve-spojeni ul li.youtube a {
    background: url(../img/footeryoutube.png);
}

.ve-spojeni ul li.instagram a {
    background: url(../img/footerinstagram.png);
}




.container-fluid2 {
margin:0 auto;
}

.tableCell {
  display: flex;
  height: 100%;
  width: 100vw;
  align-items: center;
  overflow:hidden;
}

.content {
padding:110px 0 0 0;
overflow-x:hidden;
}

.content_chladnicky {
padding:90px 0 0 0;
background:#efeee9;
}

.tv_vypis {
text-align:center;
font-weight:bold;
font-size:38px;
color:#000000;
margin:0px;
padding:0px 0 30px 0;
}

.tv_vypis2 {
font-weight:bold;
text-transform:uppercase;
font-size:36px;
color:#000000;
margin:0px;
padding:0px 0 10px 0;
text-shadow:0px 0px 0px;
text-align:left;
}

.tv_vypis2 span {
color:#ff2525;
}


.tv_vypis2:(:first-child) word {
color:red;	
}


.tv_vypis3 {
font-weight:bold;
text-transform:uppercase;
font-size:36px;
color:#000000;
margin:0px;
padding:0px 0 10px 0;
text-shadow:0px 0px 0px;
text-align:center;
}

.tv_vypis3 span {
color:#ff2525;
}

.tv_vypis_text {
padding:40px 0 10px 0;
}

.tv_vypis_text2 {
padding:100px 0 140px 0;
text-align:left;
width:90%;
margin:0 auto;
}

.tv_vypis_text2 p {
font-size:18px;
line-height:1.85em;
}

.bgwhite {
background:#ffffff;
}

/*
.tv_effect {
background:url(../img/tvx.png) no-repeat;
background-position: center;
background-size: cover;
display:block;
width:800px;
height:530px;
}

#container_effect {
width:762px;
height:433px;
margin:10px 0 0 18px;
position:absolute;
}
*/

#tv_filtr {
width:100%;
background:#009693;
color:#ffffff;
display:inline-block;

}


#tv_filtr2 {
width:100%;
background:#f1f1f1;
color:#333333;
display:inline-block;
}

.filtr_zalozky {
width:100%;
background:#009693;	
min-height:70px;
display:inline-block;
float: left;
}


.filtr_zalozky2 {
width:90%;
margin:0 auto;
}

.tv_zalozka {
background:#ffffff;
min-height:70px;
font-size:18px;
line-height:70px;
float:left;
margin:0;
}

.tv_zalozka a {
color:#009693;
margin:0;	
display:block;
padding:0 30px 0 30px;
}



.tv_zalozka2 {
min-height:70px;
font-size:18px;
line-height:70px;
margin:0;
float:left;
background:#009693;	
}

.tv_zalozka2 a {
color:#ffffff;
display:block;
padding:0 30px 0 30px;
margin:0;
}

.tv_zalozka2 a:hover {
background:#b2dede;
color:#009693;
}


.tv_zalozka3 {
min-height:70px;
font-size:18px;
line-height:70px;
margin:0;
background:#009693;	
display:inline-block;
padding:0 20px 0 25px;
color:#ffffff;
}




.dropdown-menu {
padding: 10px 15px 10px 10px;
margin-top: 0px;
font-size: 14px;
text-align: left;
list-style: none;
border-radius: 0px;
color:#333333;
}

.form-check {
width:100%;	
}

.form-check label {
color:#333333;
}

.form-check2 {
min-width:150px;
padding:2px 0 2px 0;
display:inline-block;
}

.form-check2 .form-check-label {
color:#333333;
float:left;
}

.form-check2 .form-check-input {
color:#333333;
float:left;
}

.form-check-input{
width:5%;
}

.form-check-label {
font-family:Arial;
font-weight:400;	
width:90%;
}

.menu_dropdown_tv_filtr {
float:left;
cursor:pointer;
}


.tv_kat_popis {
width:100%;
background:#ffffff;
float:left;
padding:30px 0 25px 0;
font-size:18px;
line-height:1.75em;
}

.tv_kat_popis2 {
width:90%;
margin:0 auto;
padding:20px 15px 20px 15px;
}

.filtr_uhlopricky {
width:90%;
text-align:center;	
margin:0 auto;
padding:0 0 45px 0;
}

.ikona_uhlopricky {
display:inline-block;
margin:0 25px 0 25px;
line-height:2.05em;
font-size:18px;
font-weight:700;
-webkit-transition: .8s ease-in-out;
transition: .8s ease-in-out;
}

.ikona_uhlopricky a {
color:#333333;
text-decoration:none;
display:block;
}

.ikona_uhlopricky img{
cursor:pointer;
-webkit-transition: .8s ease-in-out;
transition: .8s ease-in-out;
width:100px;
height:70px;
}

.ikona_uhlopricky:hover {
-webkit-transform: scale(1.1, 1.1);
transform: scale(1.1, 1.1);
-webkit-transition: .8s ease-in-out;
transition: .8s ease-in-out;
z-index: 0;
}





.tv_filtr_blok {
text-align:left;
width:90%;
margin:0 auto;	
}

.filtr1 {
padding:20px 0 10px 0;
font-size:18px;
display:inline-block;
width:100%;
}

.filtr1 a:hover {
color:#f1f1f1;	
}

.filtr1 .dropdown {
color:#000000;
float:left;
display:inline-block;
border-radius:0px;
width:100%;
}

.filtr1 .btn {
width:92%;
text-align:left;
padding:10px 15px 10px 15px;
background:#ffffff url(../img/down2.png) no-repeat 96% 50%;
}

.filtr1 li {
padding:5px 10px 5px 10px;	
}

.filtr1 label {
font-weight:100;
}

.filtr1 .btn-default {
border-color: #036c6a;
}

.filtr1 .btn {
border-radius: 0px;
}


.filtr1 .dropdown-menu {
border-radius:0px;
border-color: #036c6a;
width:92%;
border-top:0px;
}


#show_selected {
width:100%;
background:#ffffff;
color:#000000;
padding:50px 0 50px 0;
}

.zbozi_vypis_blok {
width:100%;
display:inline-block;
}

.vypis_zbozi {
border:1px solid #00a9a6;	
width:94%;
min-height:370px;
margin:10px 0 30px 0;
cursor:pointer;
}

.uhlopricka {
font-size:22px;
color:#6c6c6c;	
}

.vypis_zbozi:hover {
box-shadow:0px 0px 4px #333333;	
border: 1px solid #dedede;
}

.vypis_zbozi_foto {
width:85%;
margin:0 auto;
height:240px;
overflow:hidden;
padding-top:15px;
text-align:center;
}

.vypis_zbozi_foto img {
max-width:100%;
max-height:100%;
}



.vypis_zbozi_chladnicky {
border:1px solid #00a9a6;	
width:94%;
min-height:320px;
margin:10px 0 30px 0;
cursor:pointer;
}

.vypis_zbozi_chladnicky:hover {
box-shadow:0px 0px 4px #333333;	
border: 1px solid #dedede;
}



.vypis_zbozi_nazev {
width:90%;
margin:0 auto;
text-align:center;
font-size:24px;
padding:10px 0 10px 0;
line-height:1.3em;
overflow:hidden;
color:#00a9a6;
}

.rada {
color:#000000;
}

.bg_chladnicky {
overflow-x:hidden;
}

.bg_chladnicky img {
display: inline-block;
width: 100%;
float:left;
}

.bg_pracky {
overflow-x:hidden;
}

.bg_pracky img {
display: inline-block;
width: 100%;
float:left;
}

#texty_ostatni {
background:#ffffff;
min-height:60vh;
padding:160px 0 30px 0;
line-height:1.7em;	
}

#texty_ostatni a {
color: #00A9A7;
text-decoration:underline;
}


#detail_tv_blok {
display:inline-block;
width:100%;
background:#ffffff;
padding:0 0 80px 0;
}


.detail-product {
width:100%;
padding-top:120px;
}

#detail_bg {
min-height:120px;	
}

#detail_bg img {
    display: inline-block;
    width: 100%;
    left: 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.detail_menu {
    width: 100%;
    background: #f1f1f1;
	padding:15px 0 15px 0;
}

.detail_menu_pracky {
    width: 100%;
    background: #f1f1f1;
	padding:15px 0 15px 0;
	margin:150px 0 0 0;
	display:inline-block;
}


.container-middle {
width:100%;
max-width:1200px;
margin:0 auto;
}

.detail_tv_blok2 {
width:100%;

}

.detail_tv_blok3 {
width:100%;
max-width:1200px;
margin:0 auto;
padding-top:20px;
}

.detail_tabs {
	border-bottom:1px solid #009693;
	width:100%;
	padding:30px 0 0 0;
}

.detail_tv_blok2 .nav-tabs {
    border-bottom: 0px solid #009693;

}

.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-tabs, .nav-pills {
    text-align:center;
}

.menu_cesta {
padding:15px 0 15px 15px;	
}


.detail_tv_blok2 .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #009693;
    cursor: default;
    background-color: #fff;
    border: 1px solid #009693;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-color: transparent;
}

.detail_tv_blok2 .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0;
	font-size:18px;
	text-transform:uppercase;
	padding:10px 35px 10px 35px;
}

.detail_tv_blok2 .nav-tabs a:hover {
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
background:none;
color:#009693;
}

.detail_tv_blok2 .nav-tabs img {
padding:0 0 10px 0;
}


.detail_menu2 a {
    font-size: 14px;
    font-weight: 400;
    color: #00A9A7;
    font-weight: 600;
    line-height: 36px;
    display: inline-block;
}

.detail_menu2 a:last-child {
    color: black;
    pointer-events: none;
    cursor: default;
}

#home {
text-align:center;	
}

#home h1 {
padding:20px 0 30px 0;
font-size:42px;
font-weight:700;
color:#009693;
}

#home h3 {
padding:80px 0 30px 0;
font-size:42px;
font-weight:700;
color:#009693;
}

h5 {
padding:10px 0 10px 0;
font-size:32px;
font-weight:700;
color:#009693;
}

.nadpis_detail h2{
color:#009693;
font-size:24px;
margin:0px;
padding:10px 0 10px 0;	
text-shadow: 0px 0px 0px;
text-align:left;
}

.popis_detail {
font-size:16px;
line-height:1.8em;	
}

.ikony_detail {
display:inline-block;
width:150px;
height:160px;
margin:10px 15px 10px 15px;
float:left;
}

.parametr {
margin:15px 0 15px 0;
border:1px solid #00d3c0;
}



.parametr .parametr-content {
  background: #ffffff;                                               
  padding-top: 15px;
  padding-right:8px;
  padding-left:8px;
  cursor: pointer;
}


.parametr .parametr-content .thumb {
height:80px;
}

.parametr-content img {
	max-width:100%;
	max-height:100%;
	max-height: 70px;
}


#home h3.parametr_nadpis{
color: #00d3c0;
font-size:16px;
margin:10px 5px 10px 5px;
padding:0px;
height:40px;
display:inline-block;
}


.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-title {
text-align:center;	
color: #00d3c0;
}

.modal-body {
padding:15px 25px 0 25px;
}

.modal-body img{
max-height:140px;
padding:0 0 15px 0;
}

.modal-header {
border:0;
}

.par_nadpis_collapse {
margin:20px 0 15px 0;
position: relative;
cursor:pointer;
}

.content {
background:#f1f1f1;	
}


.cara {
height:2px;
width:100%;
background:#dedede;
display: inline-block;
}

.par_nadpis_collapse[data-toggle="collapse"]:after {
  font-family: 'Glyphicons Halflings';
  content: "\e072"; /* "play" icon */
  position: absolute;
  color: #b0c5d8;
  font-size: 18px;
  line-height: 22px;
  right: 20px;
  top: calc(50% - 10px);

  /* rotate "play" icon from > (right arrow) to down arrow */
  -webkit-transform: rotate(-90deg);
  -moz-transform:    rotate(-90deg);
  -ms-transform:     rotate(-90deg);
  -o-transform:      rotate(-90deg);
  transform:         rotate(-90deg);
}
.par_nadpis_collapse[data-toggle="collapse"].collapsed:after {
  /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
  -webkit-transform: rotate(90deg);
  -moz-transform:    rotate(90deg);
  -ms-transform:     rotate(90deg);
  -o-transform:      rotate(90deg);
  transform:         rotate(90deg);
}

.par_nadpis {
background:#00a9a7;
color:#ffffff;	
display:inline-block;
min-width:250px;
line-height:2.6em;
text-indent:20px;
font-size:16px;
font-weight:500;
border-top-left-radius:4px;
}

.par_popis {
border-top:1px solid #eeeeee;
margin:0px 0 5px 0;
padding:10px 0 5px 0;
float:left;
width:100%;
}


.carousel-inner {
    margin: 0 0 10px 0;
	height:400px;
}

.carousel-inner img{
max-height:100%;
max-width:100%;
max-height:400px;
text-align:center;
margin:0 auto;
}

.tab_chladnicky_detail .carousel-inner {
height:600px;	
}

.tab_chladnicky_detail .carousel-inner img{
max-height:100%;
max-width:100%;
max-height:600px;
text-align:center;
margin:0 auto;
}


.carousel-outer {
	height: 100%;
}

#carousel-example-generic {

}

#carousel-custom {

}

#carousel-custom .carousel-indicators {
    margin:20px 0px 0 0;
    position: static;
    text-align: left;
	display:inline;
}

#carousel-custom .carousel-indicators li {
    background-color: transparent;
    display: inline-block;
	opacity: 0.75;
	height:auto;
	width:auto;
}

#carousel-custom .carousel-indicators li img {
    display: inline-block;
    opacity: 0.75;
	max-height:50px;
	width:auto;
	display:block;
}

#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}

#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.99;
}

#carousel-custom .carousel-outer {
    position: relative;
}

.carousel-control.left {
    background-image:none;
}

.carousel-control.right {
    background-image:none;
}

.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 10%;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0px 1px 3px rgba(0,0,0,.9);
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=85);
    opacity: .85;
}


.product_detail_full {
border:1px solid red;
width:100%;	
}

.product_detail_half {
border:1px solid blue;
width:50%;	
float:left;	
}

.porovnej_tv {
font-size:18px;
padding:4px;
border-radius:4px;
margin:10px 0 5px 0;
}

.priloha {
padding:10px;
border:1px solid #dedede;
border-radius:5px;
float:left;
overflow:hidden;
margin:10px;
text-align:center;
background:#009693 url(../img/download.png) no-repeat center 90%;
background-size:15%;
}

.priloha a {
display:block;	
width:180px;
height:100px;
color:#ffffff;
word-wrap: break-word;
}

.texty_nadpis1 {
color: #00A9A7;
padding:10px 0 35px 0;
font-size:38px;
text-align:center;
}

.tab_proc_hisense h2 {
    font-size: 24px;
    color: #00A9A7;
    text-align: left;
    padding: 0 0 0px 0;
    line-height: 1.7em;
	text-shadow: 0px 0px 0px #ffffff;
	
}


.proc_hisense_tabs ul{
width: 100%;
height: 50px;
}

.proc_hisense_tabs ul li{
    float: left;
    width: 25%;
    text-align: center;
	border-radius:0;
}

.proc_hisense_tabs .nav-tabs > li > a {
    border: 1px solid transparent;
    border-radius: 0px;
}


.proc_hisense_tabs a {
	text-decoration:none !important;
	color:#ffffff !important;
}

.proc_hisense_tabs ul .active:nth-child(1) a::after {
    border-top: 15px solid #00D3C0;
}

.proc_hisense_tabs ul .active:nth-child(2) a::after {
    border-top: 15px solid #C73B73;
}

.proc_hisense_tabs ul .active:nth-child(3) a::after {
    border-top: 15px solid #E53465;
}

.proc_hisense_tabs ul .active:nth-child(4) a::after {
    border-top: 15px solid #000000;
}


.proc_hisense_tabs .nav-tabs li.active:nth-child(4) {
background: #000000;
opacity:1;
}

.proc_hisense_tabs .nav-tabs > li.active:nth-child(1) a,.proc_hisense_tabs .nav-tabs li.active:nth-child(1) a:focus,.proc_hisense_tabs .nav-tabs li.active:nth-child(1) > a:hover {
background: #00D3C0;
color:#ffffff;
border:1px solid white;
}

.proc_hisense_tabs .nav-tabs > li.active:nth-child(2) a,.proc_hisense_tabs .nav-tabs li.active:nth-child(2) a:focus,.proc_hisense_tabs .nav-tabs li.active:nth-child(2) > a:hover {
background: #C73B73;
color:#ffffff;
border:1px solid white;
}

.proc_hisense_tabs .nav-tabs > li.active:nth-child(3) a,.proc_hisense_tabs .nav-tabs li.active:nth-child(3) a:focus,.proc_hisense_tabs .nav-tabs li.active:nth-child(3) > a:hover {
background: #E53465;
color:#ffffff;
border:1px solid white;
}

.proc_hisense_tabs .nav-tabs > li.active:nth-child(4) a,.proc_hisense_tabs .nav-tabs li.active:nth-child(4) a:focus,.proc_hisense_tabs .nav-tabs li.active:nth-child(4) > a:hover {
background: #000000;
color:#ffffff;
border:1px solid white;
}

.proc_hisense_tabs ul li a::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 50%;
    display: block;
    z-index: 5;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
}

.proc_hisense_tabs ul li:nth-child(1) a {
    background: #00D3C0;
}

.proc_hisense_tabs ul li:nth-child(2) a {
    background: #C73B73;;
}

.proc_hisense_tabs ul li:nth-child(3) a {
    background: #E53465;
}

.proc_hisense_tabs ul li:nth-child(4) a {
    background: #000000;
}

.proc_hisense_tabs ul li a {
    display: inline-block;
    color: #fff;
    font-size: 20px;
    line-height: 40px;
    font-weight: 600;
    width: 100%;
    border-right: 1px solid #d9d9d9;
    position: relative;
    cursor: pointer;
}

.proc_hisense_tabs ul li a:hover {
    opacity: .8;
}

.tab_proc_hisense {
display:inline-block;
padding:35px 0 35px 0;	
}

.tab_proc_hisense .image {
    float: left;
    width: 50%;
}

.tab_proc_hisense .desc {
    float: left;
    width: 50%;
    padding: 0 40px;
}

.clear {
clear:both;	
}


.service {
    float: left;
    width: 100%;
    margin-top: 70px;
    padding-bottom: 0;
}


.container-middle {
    padding: 0 15px;
    margin: auto;
    max-width: 1200px;
    width: 100%;
}

.service-content {
    float: left;
    width: 100%;
    text-align: center;
}

.service-content .contact {
    border: solid 2px #d7d7d7;
    border-radius: 5px;
    display: inline-block;
    position: relative;
    padding: 40px;
    margin: 0 30px 30px 30px;
    transition: all .2s ease;
}


.service-content .table-cell {
    padding-left: 50px;
    text-align: left;
}

.service-content .contact {
    border: solid 2px #d7d7d7;
    border-radius: 5px;
    display: inline-block;
    position: relative;
    padding: 40px;
    margin: 0 30px 30px 30px;
    transition: all .2s ease;
}

.service-content .contact:hover {
    border: solid 2px #00A9A7;
}


.service-content .contact img {
    position: absolute;
    left: 40px;
    top: 50%;
    transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    width: 30px;
	height: 30px;
}


.service-content .contact a {

    font-size: 20px;
    line-height: 25px;
    color: #00A9A7;

}

.service-content h2 {
    color: #00A9A7;
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 30px;
	text-shadow:0px 0px 0px #ffffff;
	padding:0px;
}

.box-content {
    float: left;
    width: 100%;
}

.box-left {
    display: inline-block;
    padding: 40px;
    margin: 0 30px 30px 30px;
    vertical-align: top;
}

.box-left h3 {
    color: #00a9a7;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 20px;
}

.box-left p {
    color: black;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}

.mrgtop {
    margin-top: 20px;
}

.mrgtop a {
    color: #00d3c0;
    text-decoration: underline;
}

#pagedotazy {
    display: inline-block;
}

.content-pages h3 {
    color: black;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 5px;
}

.content-pages .show-detail {
    color: #00A9A7;
    font-weight: 700;
    font-size: 15px;
    line-height: 30px;
    border: 0;
    background: transparent;
    width: 100%;
    float: left;
    text-align: left;
    margin-bottom: 10px;
	text-shadow:0px 0px 0px #ffffff;
}

.show-detail {
margin:20px 0 0px 0;
position: relative;
cursor:pointer;
}

.show-detail[data-toggle="collapse"]:after {
  font-family: 'Glyphicons Halflings';
  content: "\e072"; /* "play" icon */
  position: absolute;
  color: #00A9A7;
  font-size: 10px;
  line-height: 16px;
  top: calc(50% - 10px);
  /* rotate "play" icon from > (right arrow) to down arrow */
  -webkit-transform: rotate(-90deg);
  -moz-transform:    rotate(-90deg);
  -ms-transform:     rotate(-90deg);
  -o-transform:      rotate(-90deg);
  transform:         rotate(-90deg);
}
.show-detail[data-toggle="collapse"].collapsed:after {
  /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
  -webkit-transform: rotate(90deg);
  -moz-transform:    rotate(90deg);
  -ms-transform:     rotate(90deg);
  -o-transform:      rotate(90deg);
  transform:         rotate(90deg);
}

.rozjezd-info p::before {
    content: "-";
    display: inline-block;
    color: #00A9A7;
    font-weight: 700;
    line-height: 20px;
    margin-right: 5px;
}

.rozjezd-info p {
    font-size: 14px;
    line-height: 20px;
    color: black;
}

.ifno-linka a {
    color: #00A9A7;
    text-decoration: underline;
}

.hledej {
float:left;
height:66px;	
padding:0 15px 0 15px;
font-size:18px;
border:0;
}


.hledej2 {
float:left;	
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border:none;
}

#texty_ostatni .ke_stazeni a{
text-decoration:none;
padding:4px 0 4px 0;	
display:block;
}

#texty_ostatni .ke_stazeni a:hover{
text-decoration:underline;
color:#000000;
}

#texty_ostatni .ke_stazeni h2 {
    font-size: 26px;
    color: #000000;
    text-align: left;
    padding: 0 0 10px 0;
    line-height: 1.7em;
    text-shadow: 0px 0px 0px #ffffff;
    font-weight: bold;
}

#ochrana_udaju table {
border:none;
border-color:#ffffff;	
width:100%;
}

#ochrana_udaju table td{
padding:5px 8px 5px 8px;
}

#ochrana_udaju table tr:first-child td {
background:#f1f1f1;	
}


@media screen and (min-width: 1200px) {
	
	.container-fluid2 {
	width:80%;
	}
 

}

@media screen and (max-width: 1199px) {
  .container-fluid2 {
	width:100%;
  }
  
	.tv_vypis_text2 {
	width:100%;
	}

	.tv_filtr_blok {
	width:100%;
	}	

	.vypis_zbozi {
	width:100%;
	}
	
	.carousel-inner {
		height: 100%;
	}

	.filtr_uhlopricky {
	width:100%;
	}

	.logo {
		width:80%;
	}	

	.navbar-nav > li > a {
		font-size:16px;
		padding-left:10px;
		padding-right:10px;
		margin-right:10px;
	}
	
}


@media screen and (max-width: 992px) {

	.col_support {
	width:31%;
	} 

	.uvod {
	width:100%;
	}
	
	.ve-spojeni {
	float:left;
	}

	.navbar-nav > li > a {
		font-size:16px;
		padding-left:10px;
		padding-right:14px;
	}

	.navbar-nav {
		float: left;
	}

	.logo {
		width:80%;
	}	
	
	.ikona_uhlopricky {
	font-size:20px;
	}

	.ikona_uhlopricky a {
	width:120px;
	}

	.navbar-nav > li > a {
		margin-right:0px;
	}

	.tv_kat_popis2 {
	width:100%;
	}

	.proc_hisense_tabs ul li{
	width: 100%;
	}

	
}

@media screen and (max-width: 768px) {

	.logo {
		max-width:200px;
		margin:14px 10px 0px 4px;
	}
  
	.col_support {
	width:31%;
	}  

	.mega-dropdown { 
	text-align:left;
	}	

	.navbar-nav {
	float: none;
	}


	.uvod {
		width:100%;
	}


	.vice a {
	color:#ffffff;
	background:#00a9a6;
	font-size:24px;
	text-transform:uppercase;
	text-decoration:none;
	padding:17px 35px 17px 35px;	
	display:block;
	max-width:100%;
	}

	#header {
	position: absolute;
	top:0px;
	}

	.openBtn {
		display:none;
	}

	.tv_zalozka {
	float:none;
	}

	.tv_zalozka2 {
	float:none;
	}

	.filtr_zalozky2 {
	width:100%;
	}

	.tv_zalozka3 {
	width:100%;
	}

	.dropdown-menu {
	width: 100%;
	}	
	.filtr_zalozky2 .col-md-12 {
	padding:0;
	margin:0;
	}

	.menu_dropdown_tv_filtr {
	float:none;	
	}
	
	.fp-tableCell {
	width: 100% !important;
	}

	.navbar-nav > li > a {
		line-height:2.5em;
		padding-left:15px;
		padding-right:0px;
		height:auto;
	}

	#menu {
	display:none;
	}
	
}


@media screen and (max-width: 580px) {


	.logo {
		max-width:170px;
		margin:10px 10px 0px 4px;
	}
	
	#header {
    min-height: 68px;
	}

  
   .navbar-toggle {
	margin:20px 10px 0 0;
	}

	.menu_text_button {
	display:none;
	}

	.menu_text_button2 {
	float:left;
	margin:0px 0 0 0px;
	}

    .col-tn-12 {
        width: 100% !important;
    }	
	
}









